## timenow 0.0.1

=== debian/changelog ===
timenow (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Michael Demetriou <qwazix@unknown>  Sun, 08 Jul 2012 18:18:46 +0300
