## timenow 0.0.2

=== debian/changelog ===
timenow (0.0.2) unstable; urgency=low
  * Added date (doesn't work with non-latin characters)
  * Fixed bug with phone operation

 -- Michael Demetriou <qwazix@unknown>  Tue, 31 Jul 2012 20:45:01 +0300
