## timenow 0.0.3

=== debian/changelog ===
timenow (0.0.3) unstable; urgency=low
  * Phone bug still reported
  * Uses proximityd for proximity sensor polling
  * Postrm now stops upstart job

 -- Michael Demetriou <qwazix@unknown>  Wed, 22 Aug 2012 18:13:37 +0300
