## timenow 0.0.4

=== debian/changelog ===
timenow (0.0.4) unstable; urgency=low
  * Added configuration file ~/.timenow/settings.ini

 -- Michael Demetriou <qwazix@unknown>  Wed, 29 Aug 2012 19:12:26 +0300
