## timenow 0.0.5

=== debian/changelog ===
timenow (0.0.5) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Thu, 06 Sep 2012 22:32:31 +0300
