## timenow 0.0.6

=== debian/changelog ===
timenow (0.0.6) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Thu, 06 Sep 2012 22:50:32 +0300
