## timenow 0.0.7

=== debian/changelog ===
timenow (0.0.7) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Fri, 07 Sep 2012 16:34:52 +0300
