=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: timenow
-Section: user/hidden
+Section: user/utilities
 Priority: optional
 Maintainer: Michael Demetriou <qwazix@unknown>
 Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
@@ -8,7 +8,7 @@
 
 Package: timenow
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd
 Description: show time on idle screen after proximity sensor uncovered
  This application polls the proximity sensor and shows the time when
  the proximity sensor is uncovered and the screen is off, for 6 seconds
