## timenow 0.0.8

=== debian/changelog ===
timenow (0.0.8) unstable; urgency=low
  * Minor tidyup
  * Phone bug fixed :)

 -- Michael Demetriou <qwazix@unknown>  Fri, 07 Sep 2012 19:09:16 +0300
