## timenow 0.0.9

=== debian/changelog ===
timenow (0.0.9) unstable; urgency=low
  * Fixed executable bit on powerbutton script

 -- Michael Demetriou <qwazix@unknown>  Sat, 08 Sep 2012 01:02:45 +0300
