## timenow 0.0.12

=== debian/changelog ===
timenow (0.0.12) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Mon, 30 Dec 2013 16:31:25 +0200
