=== debian/control ===
Source: timenow
Section: user/utilities
Priority: optional
Maintainer: Michael Demetriou <qwazix@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: timenow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, proximityd, rootsh
Description: show time on idle screen after proximity sensor uncovered
 This application polls the proximity sensor and shows the lockscreen
 when the proximity sensor is uncovered and the screen is off, for 8
 seconds. No interface is provided. A simple configuration file will
 be created in ~/.timenow/settings.ini
XB-Maemo-Display-Name: timenow
XB-Maemo-Icon-26: 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
