=== debian/rules ===
--- 
+++ 
@@ -89,3 +89,4 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
